Bug 1427348

Summary: gwenhywfar-4.20.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gwenhywfarAssignee: Bill Nottingham <notting>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: notting
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gwenhywfar-4.20.0-2.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-09 13:25:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2017-02-28 00:14:48 UTC
Latest upstream release: 4.17.0
Current version/release in rawhide: 4.15.3-3.fc26
URL: http://www2.aquamaniac.de/sites/aqbanking/index.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6891/

Comment 1 Upstream Release Monitoring 2017-02-28 00:14:53 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-07-31 00:16:16 UTC
Latest upstream release: 4.18.0
Current version/release in rawhide: 4.15.3-3.fc26
URL: http://www2.aquamaniac.de/sites/aqbanking/index.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6891/

Comment 3 Upstream Release Monitoring 2017-07-31 00:16:20 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2018-02-11 00:17:35 UTC
Latest upstream release: 4.19.0
Current version/release in rawhide: 4.15.3-6.fc27
URL: http://www2.aquamaniac.de/sites/aqbanking/index.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6891/

Comment 5 Upstream Release Monitoring 2018-02-24 00:17:42 UTC
Latest upstream release: 4.20.0
Current version/release in rawhide: 4.15.3-7.fc28
URL: http://www2.aquamaniac.de/sites/aqbanking/index.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6891/

Comment 6 Fedora Update System 2018-04-04 02:22:38 UTC
kmymoney-5.0.1-3.fc28 gwenhywfar-4.20.0-2.fc28 aqbanking-5.7.8-1.fc28 gnucash-3.0-1.fc28 gnucash-docs-3.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ffdf3651c0

Comment 7 Fedora Update System 2018-04-04 18:36:24 UTC
aqbanking-5.7.8-1.fc28, gnucash-3.0-1.fc28, gnucash-docs-3.0-1.fc28, gwenhywfar-4.20.0-2.fc28, kmymoney-5.0.1-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ffdf3651c0

Comment 8 Fedora Update System 2018-04-09 13:25:18 UTC
aqbanking-5.7.8-1.fc28, gnucash-3.0-1.fc28, gnucash-docs-3.0-1.fc28, gwenhywfar-4.20.0-2.fc28, kmymoney-5.0.1-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.